/* global */
html {
	height: 100%;
}

body {
	font-family: verdana, arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: .75em;
	background: #1c1c1c;
  color: #ef8f00;
}

p {
	margin: 0px;
	padding: 0px 15px 8px 0px;
	line-height: 1.4em;
}

h1 {
	font-family: arial, sans-serif;
	padding: 0px 15px 0px 0px;
	letter-spacing: .1em;
}

h2 {
	font-family: arial, sans-serif;
	margin: 0px;
	padding: 0px 15px 4px 0px;
	font-size: 110%;
}

h3 {
	font-family: arial, sans-serif;
	margin: 0px;
	padding: 0px 10px 4px 0px;
	font-size: 100%;
}

img {
	border: 0px;
}

a {
	outline: none;
}

/* centrování obsahu  */
#main, #footer, #logo, #menu, #menu2, #content, #column3 {
	margin-left: auto;
	margin-right: auto;
}

/* hlavní blok */
#main {
	width: 982px;
	background: #FFF url(main.png) repeat-y;
  color: #ef8f00;
}

/* logo */
#logo {
	width: 980px;
	height:88px;
	background: #ffdfa3 url(logo.jpg) no-repeat; 
  color: #ef8f00;
}

/* navigační menu - horizontální */
#menu {
	height: 20px;
	width: 980px;
	text-align: center;
  background: #fba404;
  color: #1c1c1c;
  border-top: 1px solid #ffdfa3;
  padding: 4px 0px 0px 0px;
}

#menu a { 
	height: auto;
	text-decoration: none;
	text-align: center;
	padding: 5px 20px 5px 20px;
	background: #fba404;
  color: #1c1c1c;

}

#menu a#selected
{ background: #fde0a1;
  color: #ef8f00;
} 

#menu a:hover, #menu a#selected:hover
{ background: #ef8f00;
  color: #1c1c1c;
} 

/* navigační subnemu - horizontální */
#menu2 {
	height: 20px;
	width: 980px;
	text-align: center;
  background: #fba404;
  color: #1c1c1c;
  border-top: 1px solid #ffdfa3;
  padding: 4px 0px 0px 0px;
}

#menu2 a {
	height: auto;
	text-decoration: none;
	text-align: center;
	padding: 5px 20px 5px 20px;
	background: #fba404;
  color: #1c1c1c;

}

#menu2 a#selected
{ background: #fde0a1;
  color: #ef8f00;
} 

#menu2 a:hover, #menu2 a#selected:hover
{ background: #ef8f00;
  color: #1c1c1c;
} 


/* hlavní obsah */
#content {
	width: 980px;
	padding: 0px;
	overflow: hidden;
	background: transparent;
	border-top: 1px solid #ffdfa3;
  color: #ffdfa3;
  height: auto;
}

/* sloupec 1 - levé menu */
#column1 {
	width: 214px;
	float: left;
	padding: 15px 0px 15px 0px;
}

.sidebaritem {
	text-align: left;
	width: 214px;
	float: left;
	margin: 0px 0px 25px 0px;
}

.sbihead {
  float: left;
	height: 15px;
	width: 199px;
	padding: 5px 0px 5px 15px;
	text-transform: uppercase;
	border-top: 1px solid #ffdfa3;
	background: #1c1c1c;
  color: #FFFFFF;
}

.sbihead h1 {
  height: 15px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-size: 112%;
	background: #1c1c1c;
  color: #FFFFFF;
}
.sbicontent {
	padding: 10px 0px 8px 10px;
	background-color: #ffffff;
  color: #ffdfa3;
}
.sbicontent p {
	line-height: 15px;
	padding: 0px 0px 8px 0px;
}

.sbilinks ul {
	margin: 0px auto;
	padding: 0px;
}
.sbilinks li {
	margin: 0px;
	float: left;
	list-style-type: none;
}

.sbilinks li a
{ background: #fba404;
  color: #1c1c1c;
}

.sbilinks li a#selected
{ background: #fde0a1;
  color: #ef8f00;
} 

.sbilinks li a:hover, .sbilinks li a#selected:hover
{ background: #ef8f00;
  color: #1c1c1c;
} 

.sbilinks li a , .sbilinks li a:hover, .sbilinks li a#selected, .sbilinks li a#selected:hover {
	float: left;
	height: 15px;
	text-decoration: none;
	padding: 5px 0px 5px 15px;
	width: 199px;
	border: 0px;
}

.sbiicons {
text-align: center;
 margin-left: auto;
 margin-right: auto;
 margin-top: 300px;
 margin-bottom: 10px; 
}
.sbiicons p{
 padding: 0px 0px 4px 0px; 
}

/* sloupec 2 - obsah stránky */
#column2 {
	text-align: justify;
	width: 744px;
	float: right;
	padding: 5px 10px 5px 10px;
	min-height: 400px;
  height: expression(this.scrollHeight < 450? "450px" : "auto" );
  _height: 450px;
  #height: 450px;
}
#column2 h1 {
	padding: 6px 0px 4px 0px;
	margin: 0px 0px 12px 0px;
	border-bottom: 1px solid;
	font-size: 150%;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
  color: #FFFFFF;
}
#column2 h2 {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-size: 115%;
	font-weight: 600;
	color: #FFFFFF;
}
#column2 h3 {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-size: 108%;
	font-weight: 600;
	color: #FFFFFF;
}
#column2 a {
	padding: 0px;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: 1px dotted;
  color: #FFFFFF;
}
#column2 a:hover {
	padding: 0px;
	text-decoration: none;
	padding-bottom: 2px;
  border-bottom: 1px solid;
  color: #ef8f00;
}

/* sloupec 3 - obsah stránky pokud není sloupec 1 a 2*/
#column3 {
	text-align: justify;
	width: auto;
	padding: 5px 10px 5px 10px;
	background: #313131;
	min-height: 400px;
  height: expression(this.scrollHeight < 450? "450px" : "auto" );
  _height: 450px;
  #height: 450px;
}
#column3 h1 {
	padding: 6px 0px 4px 0px;
	margin: 0px 0px 12px 0px;
	border-bottom: 1px solid;
	font-size: 150%;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
  color: #FFFFFF;
}
#column3 h2 {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-size: 115%;
	font-weight: 600;
	color: #FFFFFF;
}
#column3 h3 {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-size: 108%;
	font-weight: 600;
	color: #FFFFFF;
}
#column3 a {
	padding: 0px;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: 1px dotted;
  color: #FFFFFF;
}
#column3 a:hover {
	padding: 0px;
	text-decoration: none;
	padding-bottom: 2px;
  border-bottom: 1px solid;
  color: #ef8f00;
}

/* patička */
#footer {
	padding: 5px 0px 5px 0px;
	width: 980px;
	height: 50px;
	font-size: 94%;
	text-align: center;
	background: #ef8f00;
  color: #1c1c1c;
  border-top: 1px solid #ffdfa3;
  border-bottom: 1px solid #ffdfa3;
}

#footer a {
  text-decoration: none;
	border-bottom: 1px dotted;
}
#footer a:hover {
	text-decoration: none;
  border-bottom: 1px solid;
}

#footericon{
	padding: 5px 0px 5px 0px;
	width: 980px;
	height: 15px;
	font-size: 94%;
	text-align: center;
}

#footericon a, a:hover {
  text-decoration: none;
  border: 0px;
  background: transparent;
  color: #1c1c1c;
}

#footericon a:hover {
  text-decoration: none;
  border: 0px;
}
